--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Deprecate
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: deprecate
name: Deprecate
superclass: 
